commit dba5852c839476a9de43f7236a4fbfb348bb8ddf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:31 2023 +0000

    Standards-Version: 4.6.1.0

commit 33745e418ba8011779f9f16a584481909df2975f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:02:51 2023 +0000

    fix, renamed usr/libexec/tmpfiles.d/rads.conf -> usr/lib/tmpfiles.d/rads.conf

commit 3772d40c033610eba3cd75f74f64f1429f972b50
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:23:34 2023 +0000

    bumped changelog version

commit a2575585fd2285f135442bc03a8452426dffef58
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:52:00 2023 +0000

    update copyright year

commit 5c807e5a1ec72c8c32b07c5fd8284557260f6214
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:48:03 2023 +0000

    abolish /rw/config parsing
    (Does not influence Qubes specific /rw/config parsing.)

commit 71f56d5cafb7a5b58deaf9654450e2e3de50891b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 11:04:24 2022 -0400

    bumped changelog version

commit a7db6bcc7c17bd8c75fe4d297b6e68e1e79aa91a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 31 09:07:48 2022 -0400

    comment

commit 8c6ea423298006e2f0546e77ec8cda6232127d55
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 31 09:06:56 2022 -0400

    comment

commit 13fe4ab267acc3927bdfeecb541d1efd2ec515a6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 31 09:06:12 2022 -0400

    comment

commit 3c7ab99c462d7528f94cf43a6fec2f2282df468e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:07:14 2022 -0400

    bumped changelog version

commit 638de62665983afa1b421e0dba21af6e3e3c20c6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:08 2022 -0400

    readme

commit c37ed858e058095a71468366f35ab7772d858ae5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:37 2022 -0400

    copyright

commit 189243bb8b8343c9f7fa2ab669e1eee96923d4cf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:14 2022 -0400

    readme

commit 77351010417c1d68fa181e1acf6b6ba0340d2cca
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:32 2021 -0500

    readme

commit 01539a7b73e80a2e905028ac6be3bfd086b433dd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 15 18:32:09 2021 -0400

    bumped changelog version

commit d9e2c90037f428b3a4d972ffe5978aeab55a54bd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 14 11:19:36 2021 -0400

    comment

commit b481326887eec161bcabf52667cd73536c520848
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 14 11:16:51 2021 -0400

    comment

commit d058eb1d917256369244cdf0e5c70cbabb509cf5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 14 11:15:25 2021 -0400

    comment

commit c79945c2103b5c049f6411747b6aa472a65d726d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 14 11:12:32 2021 -0400

    remove unnecessary `--no-restart-after-upgrade`
    
    ("Undo a previous --restart-after-upgrade (or the default of compat 10). If no other options are given, this will cause the service to be stopped in the prerm script and started again in the postinst script.")

commit 372540203b789c1b6eb615f5ad942d76a52c0796
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 14 11:04:54 2021 -0400

    remove `--no-restart-on-upgrade`
    
    ("Note that the --no-restart-on-upgrade alias is deprecated and will be removed in compat 14. This is to avoid confusion with the --no-restart-after-upgrade option.")

commit b39d95ad2c4d540ad943dd1a8ffef7efa5b30902
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 13 12:58:07 2021 -0400

    bumped changelog version

commit 581924ea8aee0f6eb000cfaccad2626c56c8b45b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 13 12:07:19 2021 -0400

    output

commit e5ef3c00cdcffd4b6c2cb58cc79a5a9d3817c7c6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 13 12:06:27 2021 -0400

    output

commit 068af3512163b1364f75118df1bcfc1335741122
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 12 17:15:48 2021 -0400

    bumped changelog version

commit 9bebad7d1e8dd8cb0cdc5244f19203be3045c667
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 12 17:15:11 2021 -0400

    add hint how to switch virtual console
    
    https://www.whonix.org/wiki/Desktop#Virtual_Consoles

commit 0fdcee7f930e6f7af5e838b3a273b9b76accd904
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 12 17:04:47 2021 -0400

    add workaround for issue "no login prompt / getty started on tty1 anymore in Whonix 16 (Debian bullseye based)"
    
    gnome's gdm display manager's systemd unit replaces tty1 even in case gdm is not started. This workaround
    essentially runs `chvt 2` in case rads does not start a display manager such as gdm (in case there is not
    enough RAM). Thereby behavior of user being greeted with a agetty login prompt has been restored.
    
    https://forums.whonix.org/t/no-login-prompt-getty-started-on-tty1-anymore-in-whonix-16-debian-bullseye-based/12475

commit 08eee3d0db601cd2615226a7919204ac94147f2f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 12 16:55:28 2021 -0400

    output

commit 0010a59b1a35a646047ca399a2bec564fc51ab35
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 12 16:54:46 2021 -0400

    output

commit 96bddc842cee4b61dbdc06cec099c432c36524ad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 12 16:54:31 2021 -0400

    update

commit c522eb9d7a86673c02a2b896bb9bfc6cdad81fdf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 12 16:53:12 2021 -0400

    output

commit 9edbcc5984e0f2f7009c5c90b416c07bd7e89ac4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 12 16:49:06 2021 -0400

    output

commit 856ec6a244ff58d0bb163456b612140e98fdc9cd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 11:53:49 2021 -0400

    bumped changelog version

commit 476874b9a97c5fd14c721b33ff9468c1af7acfad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:37 2021 -0400

    readme

commit 2c7dd892b21e807e6675256eef0a3b5f2fd8d17a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:59:54 2021 -0400

    bumped changelog version

commit ca6937647568792afcf4dea8d2817a2d820e48ae
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 14:40:14 2021 -0400

    lintian FHS

commit 70618f19f93b93fccc27a30a05c4097431b735ab
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 14:39:19 2021 -0400

    lintian FHS

commit 1da13625709f54487fb16c3d2ed3e26bd9ecbce4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:55 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit 0b873e53e7eb593bc85f9d969fe76b2a8307c398
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:24 2021 -0400

    bullseye

commit 08ca239bde45ab18ca468c57131cd99ca0ed1511
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:37 2021 -0400

    readme

commit fb655c108e2803cd40fbdb2cd7fadc36f8ea046d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 24 18:09:15 2021 -0400

    bumped changelog version

commit 0cd4763241a9db806de94f977b314d79c40f3ccf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 24 14:58:39 2021 -0400

    code simplification

commit 74fbd3b6a460de94bbdfedd1d863dba9bee3d855
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 24 14:47:48 2021 -0400

    do not start display manager if it was disabled
    
    (for example using `sudo systemctl disable lightdm`)

commit 6e3ee64e5fd2b078f6a43d9985e66ab6f8552ec2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:26:50 2021 -0400

    bumped changelog version

commit d01e78f16e934d190befe28c979803fbe42d7b65
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:26:49 2021 -0400

    readme

commit 9a445f956528a5800ec5fd38c7fe946f1682802c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:18 2021 -0400

    copyright

commit b9ad02fcb990ce93e1c7d977229984f2554ace29
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:40:53 2020 -0400

    bumped changelog version

commit c9e2ef12d1a3ab1f684638e4963ee3ab4aa4cb38
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 07:12:58 2020 -0400

    output

commit 21ad0f4e0624d8d2fc0047a104f400b9c44ca283
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:35 2020 -0400

    readme

commit e66e7ceec60d605c189a84bd9a18266a9101622b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:56:08 2020 -0400

    bumped changelog version

commit 619ffac4104455b6985fd45c8d1629204f1caf0b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:42 2020 -0400

    readme

commit d98506dd8d4ba9acb48e03d03f691deee033834b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:32 2020 -0400

    remove genmkfile

commit 418b12a804bbddffcbc88f3fd1a8bcd81999bab9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:33:29 2020 -0400

    add debian install file

commit c421549a60f76ab708affe07b1b0ef55f62dce45
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:54:27 2020 -0400

    bumped changelog version

commit f9ba83e36fb0a7f9280611d124c277d36bacee3b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:58 2020 -0400

    update copyright year

commit 734e29d7ffffefdc78fc6e8f76a2615e12e857ce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 03:54:13 2020 -0400

    bumped changelog version

commit bc6a9fc0d821804bb82fe1649adc16e3921f693f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 03:44:32 2020 -0400

    /usr/local/etc/rads.d/*.conf

commit 48cc03354d23ed18e4d7129002373b0b5306b22f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 13:20:25 2019 +0000

    bumped changelog version

commit 40e1ed46fd803f472b9d938ee24f71a25dce3586
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 13:10:54 2019 +0000

    Break 'rads_wait=0'.
    
    Due to:
    
    Sep 14 08:14:24 host systemd[488]: rads.service: Failed to set up standard input: Inappropriate ioctl for device
    Sep 14 08:14:24 host systemd[488]: rads.service: Failed at step STDIN spawning /usr/lib/ram_adjusted_desktop_starter/ram_adjusted_desktop_starter: Inappropriate ioctl for device
    
    Therefore commented out:
    
    StandardInput=tty-force

commit 8c3c0b63df4d1f23cd168188d4ba1b1bbd701e33
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 12:50:06 2019 +0000

    bumped changelog version

commit 442c26417e03339ca7004d776c97eff43852c642
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 04:12:56 2019 -0400

    output

commit e5ff8136138d8847d81d00216c2eef11940224d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 9 12:54:12 2019 +0000

    bumped changelog version

commit 78333cbea0feb4a2596830f67be8d0c3980530c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 9 12:51:57 2019 +0000

    --no-restart-after-upgrade --no-stop-on-upgrade --no-restart-on-upgrade

commit fc03cdc93413d03066ae94c4f056ddbd9a3d69fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:59:48 2019 +0000

    bumped changelog version

commit af343663a057d963c55b67efe51c7ccf42ce1e53
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:41 2019 +0000

    readme

commit 020ad79e14d65e6e45ec300c9c90a59f9c536834
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 31 07:43:10 2019 +0000

    bumped changelog version

commit f23d8e878a5b404ebd7b3ced84387659d28561d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 31 03:10:39 2019 -0400

    /var/run -> /run

commit b3e4c240d0142177fac4cc62502f3756ebd13485
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:29:36 2019 +0000

    bumped changelog version

commit 21e75f7e8e886c63f1fb6a5ad021c5f582fcebe8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:34 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 098b1e9b2abc7abec6f84794010c59df3c38fa7b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:46:50 2019 +0000

    bumped changelog version

commit dd20fc0a9b3be28102201d584c3bdc045428654f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:07 2019 -0400

    readme

commit 4452902ff028f228c851e87cb45554139684c1c8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:46:43 2019 +0000

    bumped changelog version

commit b85e0d57304518d8a6411ff61312aeb9a22a5a89
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 03:05:36 2019 -0400

    minor

commit 2bd72e37531bbad82fccb05071b2fb9c0bbacd07
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 02:58:44 2019 -0400

    update path to pre.bsh

commit 2b0cd344b5551f54732b4e4b02d070fcfc1c07ec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:31:42 2019 +0000

    bumped changelog version

commit 2b11cc251be368b7b12a01dd81ceda32231d9a5b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:55 2019 +0000

    update

commit 63028e8c5aff3c7497656dccc5e5e5e38b072afd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:11:03 2019 +0000

    bumped changelog version

commit 53dddbff7b41f7d7c051bbb9e83e552eb13ea574
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 11:11:04 2019 -0400

    port to debian buster

commit 7bd1a0c6008516d03678b97cef7ed953b5e89649
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 11:08:28 2019 -0400

    port to debian buster

commit 4a2eed6af244fc97e1abb23ba09766ab9b1058b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:51:05 2019 -0400

    port to debian buster

commit 79443beef27a95e31b1eae66f24fee8d985ae923
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:05:55 2019 -0400

    readme

commit 3573f11ff251b8d088a19fed19638b0dcd5a87d8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 10:00:06 2019 +0000

    bumped changelog version

commit af07162de06ce5ed4de12c30af996db50bc2429d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:17 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 5463cc221a61eb45e3ced9beeadd05282c0f9b87
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:33:36 2019 +0000

    bumped changelog version

commit 24f42b1c772068a3bb8a05d876488a0914dd5f04
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:40 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 23617216c85dae196210d48f1496e0ab6367b7f0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 09:24:20 2018 +0000

    bumped changelog version

commit 533be5b5a697520d5a6d88a89ac5596b943d9662
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 09:23:35 2018 +0000

    disable rads_wait by default to speed up booting
    
    rads is now less important that there is a downloadable CLI version

commit 15b8e371b90281e56cc6e988d194648cf43ebdd4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 16:46:45 2018 +0000

    bumped changelog version

commit e09441c97d7338dc01f1af51c9c74a80eaad3533
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:18:35 2018 +0800

    readme

commit 6f00be3d872ab4f0de6059785099f4984346d435
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 8 14:58:05 2018 +0000

    bumped changelog version

commit 7a1ddff11ff0a7f10ed5806ec7b5802c62a8ff95
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 5 21:47:17 2018 +0000

    comment

commit 298898411383105b49a60f5bf345d80acce9fd41
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 5 21:41:41 2018 +0000

    fix variable name: rads_minimum_ram

commit 28fea83b28f155f2702177448051110229620aa8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 15:15:26 2018 +0000

    bumped changelog version

commit c3bc26c809823968c54b374adaf191b89e406878
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:34 2018 +0000

    readme

commit 140cd722cc41f1e4a034b0434d7ae54b7b081214
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:56 2018 +0000

    update copyright

commit 2d2e94b1d776d9d2dce068cc7c123c2a80e78f2b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:22:04 2018 +0000

    update copyright

commit c4a4fdb6feae20bec5aa7c77d994a492be76cd6e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:18:33 2018 +0000

    update copyright

commit 7ebd7fbe410814f11f39445b6710b463fb3cb6fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:15 2018 +0000

    update copyright

commit 5289ffc6a68ba25350e308887485812d59362119
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:41 2018 +0000

    update copyright

commit 7fee937f3d3c56d89883fc77e78ec867a7e5a654
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 26 15:35:05 2017 +0000

    bumped changelog version

commit 57d641e7ccccc5cd4da8214d5fa8840c56a16233
Merge: 499b63b a503812
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 26 15:26:35 2017 +0000

    Merge remote-tracking branch 'origin/master'

commit a5038120d30d7ce052c2ce9effaa9061ae8cacc7
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Jun 16 10:51:20 2017 -0500

    196 -> 256

commit 499b63bbb72739c0f6d11a10797588521a9d6505
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 16:15:29 2017 +0000

    bumped changelog version

commit 300d25beb00c974c1979167a9513919fcf8c66ae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 15:01:30 2017 +0000

    "$@"

commit 60c4899c707a1d59e75a191e2d1f292756d2fd2f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 27 02:02:45 2017 +0000

    bumped changelog version

commit a3943fd2d61ec4514e31fc4efc7e21ca38dfc2bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 21 22:18:36 2017 +0000

    use systemctl --no-pager to prevent blocking due to systemctl interactivity
    
    https://phabricator.whonix.org/T637

commit ac0621a8814a762ced4dee8fcf84ac4d3d6b7e69
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 15:39:10 2017 +0000

    bumped changelog version

commit 13ca8fca16e3ff1554ec2802639c06a61266ad1e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 15:28:01 2017 +0000

    add - to rads systemd unit ExecStart
    
    To make sure ExecStartPost is run even if rads failed.

commit e278732ae9af35449a9c700b29500f7a4964cb60
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 14:06:21 2017 +0000

    bumped changelog version

commit 68aa6f0ccbbef8b345ac9655d91e8b9e5b880c45
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:51 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 2b411f2ae364ea90ca305000eae68e887fdc14a8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:25 2017 +0000

    remove debian/gain-root-command workaround

commit 777920ddf79902971054cb915506210cfa36ebae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 8 14:40:16 2017 +0000

    copyright

commit 7100797be10caa1b4c3405114baf5baeaa6942dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 8 14:38:26 2017 +0000

    comment

commit d738dab67f87f6503043a3e56096ac3f03783ef7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 8 14:37:04 2017 +0000

    typo

commit fd445748a66351536cb023e535272ee3d54645ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 8 14:34:21 2017 +0000

    remove obsolete comment

commit 7d2bcb283c4226dc15b7f91b7e91de28dd6ed403
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 8 14:33:40 2017 +0000

    etc/rads.d/30_default.conf: document how to disable rads

commit 6bc61e85fba14264686a3ec781c3cd1da859331c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 8 14:30:15 2017 +0000

    remove option rads_autostart_decision_feature
    
    since that no longer works with the current systemd implementation

commit 882db32049d9f095bfd789bd623a72e58c23d43e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 8 14:28:31 2017 +0000

    remove obsolete comment

commit 72c13b1f99e33fca5bdc3ed03e972b16f3ea3dc7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 6 02:08:31 2017 +0000

    bumped changelog version

commit d7c9b93d71c15d6379ecea752bf343490cbcb053
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 5 19:27:48 2017 +0100

    remove duplicate [RAM Adjusted Desktop Starter] from output
    
    since systemd already adds this

commit 079badd4adaaa050716d6a108c1aa5d60da260f9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 5 19:25:21 2017 +0100

    fix

commit 493c88ba8559bc3e69bd6b753025da2e1ef5f641
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:34:54 2017 +0000

    bumped changelog version

commit 9ee1bc7f37691f97de2c6d914eb06bd8ce009c32
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:39 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit ed6870285aec33616f38debbab48ab29139d871f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 12 16:53:58 2017 +0000

    less scary systemd unit description

commit 66d145d3ca96f67490e038016be0007e81cb2f0b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 12 02:56:32 2017 +0000

    bumped changelog version

commit 51478618f81b9c38d29104a53dd41a6761b08160
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 07:21:14 2017 +0000

    set default fallback (if auto detection fails) display manager from kdm to sddm

commit 5e1256059c930cbbca3958e17cf5ce27347c103a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 05:37:29 2017 +0000

    added systemd to dependencies

commit 12a220e122f76e76a1f0390fe60b0fca3e258987
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 05:12:38 2017 +0000

    more systemd related fixes

commit 31273dab2a932bf3a841adf0c023e7bbf9e69c87
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 04:06:56 2017 +0000

    refactoring

commit e65d34eb0f7b4914e1ea0e5125464a3af2008872
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 04:03:37 2017 +0000

    StandardOutput=journal+console

commit 8787b2ee6272fea757cf958a96cdb10179fe1812
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 04:03:22 2017 +0000

    fix

commit d7a284502f68c7403541d9bf3b13594f85f54aa2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 03:39:44 2017 +0000

    add Documentation= to fix stretch lintian warning

commit dbbc083d4dcb5497e96a8c9ae898c8423c5d3aab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 03:36:52 2017 +0000

    remove no longer needed lintian override

commit 5fac0619cc430c5736568928d67a731dbe526903
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 03:35:13 2017 +0000

    fix

commit 2c0b1d62b6248424f50c6c53a94cb79f8f913295
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 03:27:20 2017 +0000

    fix, really add support for display managers started by systemd
    
    abolish update-rc.d disabling unit files workaround

commit cc68dac2e62704fb1956476e41f5e8063677ed03
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 02:13:51 2017 +0000

    fix

commit 3f0f2792ea396797abf8863b508cb9f898939790
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 00:13:24 2017 +0000

    sddm support

commit e3613276ad22e2b7a557a972992bb50a2ca893e6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 4 19:13:32 2017 +0000

    use Before=getty.target rather than individual before ttys

commit 0bd2c5e154cc8ef7a09813007cf84ab064bdbe70
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 16 16:19:06 2016 +0000

    bumped changelog version

commit 85ab887c53697bc040d6f43b6ee393115ad0ac56
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Dec 14 20:44:36 2016 +0000

    display-manager.service -> graphical.target

commit f5d0772a0cc35f312b3894fc145caf52e6d619b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 02:29:02 2016 +0000

    bumped changelog version

commit b55e30edd764b037590f9f4a82b46ae425c27dd5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 30 11:17:00 2016 +0100

    remove sudo / sudoers because starting as root since ported to systemd

commit cf7aaa30a21ecaf44b8886ba66132aa7d291f306
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:42:37 2016 +0000

    readme

commit 168642875e30d202613d4e0274972ce5d18e102d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Oct 12 23:46:39 2016 +0000

    add sane built-in defaults even if config files are non-existing
    
    https://phabricator.whonix.org/T503

commit 1700ad5103f60ada3b167956769fe11ebfa0e5cf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 30 21:12:30 2016 +0000

    sudo --non-interactive
    
    https://phabricator.whonix.org/T549

commit 6fae949b418e10af496541d4a5af5b86c0cc6c61
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 15 21:45:12 2016 +0000

    also source /rw/config/rads.d/*.conf for config snippets

commit 1760d8e8cee86dbc47626493807a1564d339ce60
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 2 11:54:05 2016 +0000

    do not use tput if variable TERM is empty
    
    https://phabricator.whonix.org/T505

commit 2cdb87a2589cb3a67229694f88143f3a84ac3c73
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 28 00:27:32 2016 +0000

    bumped changelog version

commit 89e5f57da525d8e95035a113562853a81fc2e2b5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 27 23:37:54 2016 +0000

    fix, enable nullglob

commit 1abe9d968708b991ed74c1d426f199d2c277e28a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:54:42 2016 +0000

    bumped changelog version

commit 8da54cc73d16130078177fe11bc835a4c744fd8b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 29 22:47:21 2016 +0000

    use more appropriate marker file /usr/share/whonix/marker

commit d86db1965809133bde1d5f084bbcf1b5c076c31e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 14 20:25:52 2016 +0100

    128 MB -> 196 MB

commit 67b8fb09b547bfc76f0fabed5e7242a3dbe8811b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 19 20:23:43 2015 +0100

    removed obsolete comment

commit 76f26d2650f70ad6e5ce01bb436f0e0621241e03
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 19 20:16:02 2015 +0100

    use /var/run/rads rather than /tmp/rads
    
    Now that rads is started by a systemd unit file, it is saner to write to
    /var/run rather than /tmp.
    
    https://forums.whonix.org/t/bug-report-ram-adjusted-desktop-start

commit eb0679df7df68a1e432852420272c572ee5c0c5c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 12 21:22:58 2015 +0000

    use systemd tmpfiles.d mechanism to create temporary folder

commit 905b83710714ad2c8c6e8f6ecbdf5ffdf42435eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 1 21:37:52 2015 +0000

    fixed config file parser if config folder does not exist

commit 6b471bfe71b735e3552c5f8428f91a6e28a1a7b4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 30 21:25:02 2015 +0000

    comment

commit a9b4eaef3279b5738fe836df8d73ed1f08cd66bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 30 20:00:44 2015 +0000

    local

commit 9e462bbe39fe5dfbcf9ed841c482803a21c9fd24
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 30 19:40:48 2015 +0000

    Only source configuration files that end with the '.conf' extension.
    
    Thanks to @nrgaway for the suggestion!
    
    https://phabricator.whonix.org/T286

commit 282ed1473406a637f10eb526f20a70379389a584
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:08:18 2015 +0000

    bumped changelog version

commit 78fd73705c19c0d3722feca94b2cfad689bc81d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 12 17:10:42 2015 +0000

    bumped changelog version

commit 270db5b186417dc38d938f014bd8006aeaf6cdc0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 12 17:09:30 2015 +0000

    silence by default when disabled

commit f40726cb11f47efa8ad03dedd4a01d4fb10ddefd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 9 20:53:40 2015 +0000

    bumped changelog version

commit e6c4c84b48044895a066cf743ae9625e8aa141bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 9 20:50:12 2015 +0000

    backwards compatiblity fix with Whonix <= 10.x

commit 0af43cd5f33f39d1f6ee7a5ad2f77965884401fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 9 20:25:11 2015 +0000

    bumped changelog version

commit cf0267514e6f2e472466ce30aaa4b6f3d807fb65
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 9 20:24:31 2015 +0000

    backwards compatiblity fix with Whonix <= 10.x

commit 354d18307cb800c004b6313a0b7a1c314c94cb4f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 15:00:11 2015 +0000

    bumped changelog version

commit 59928e8aaed7f2ae39efb8319666643d00af9994
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 23 15:54:36 2015 +0000

    bumped changelog version

commit c8c94c3dfe625dee62bd0fcbe76c5480d4e94056
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 23 15:50:12 2015 +0000

    Improved implementation. When there is enough RAM... On 'enter': instantly start login manager. On 'ctrl + c': instantly abort and do not start login manager. On 'timeout': start login manager. Thanks to 'dh_systemd_start --no-start' we can now use 'StandardInput=tty' and 'read' instead of 'systemd-ask-password'. Now we could even implement an interactive menu at boot (that allows to configure wait time and/or disabling rads). - https://phabricator.whonix.org/T57

commit 620454931bba60caa1aab1a0b0c0707ef0a1d8b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 23 15:18:57 2015 +0000

    refactoring

commit ca69a0300f1f368d6a257549e2fd867584a4aeb0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 23 00:19:23 2015 +0000

    bumped changelog version

commit cb90ac1c54900fc27e9b80ccc2c46ea95f98a324
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 23 00:18:15 2015 +0000

    do not run rads outside of boot process - https://phabricator.whonix.org/T308

commit 8b086bb1f3aa10d92e9fb43a49edd88ebd6649c2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 18 13:17:50 2015 +0000

    bumped changelog version

commit d3c27f735155033f53fb6ce8e75330255cc29bf9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 18 12:34:32 2015 +0000

    Do not run rads outside of boot process.
    When started by systemd, there is no stdin connected and `tty` exit code is 1.
    In these cases, rads is likely run during an interactive apt-get upgrade.
    Exit in those cases.
    https://phabricator.whonix.org/T308

commit 7fa4a1c95a0ab1e4274c5dedba770b66b2813440
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 15 20:12:15 2015 +0000

    bumped changelog version

commit 9d1605db7e44f61cb8b590165bf9c26eb56606cf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 15 20:06:12 2015 +0000

    systemd unit: removed non-agnostic 'ConditionPathExists = !/usr/lib/qubes-whonix', this will be implemented in the qubes-whonix package - https://phabricator.whonix.org/T306

commit 0e44a375f26ca0fd6f77b673f1ccba82e051d20b
Merge: ab09983 4d6de00
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 15 14:36:29 2015 +0000

    Merge branch 'systemd'

commit 4d6de0073440f3d91e1f95f9069b555fa1c38a7f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 15 14:35:52 2015 +0000

    ported to systemd; refactoring - https://phabricator.whonix.org/T57

commit c8ea060477794e60740713f383973680098dd714
Merge: 51ad2f1 ab09983
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 15 13:17:20 2015 +0000

    Merge branch 'master' into systemd

commit ab099838ff3ef077a9ec185d384fef3e83700476
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 15 13:15:24 2015 +0000

    output; comments

commit 40b5fcca7880e1c9bf2ecece85f8b500396cda18
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:56:47 2015 +0000

    bumped changelog version

commit 51ad2f1d1d95a33422fba0f1f75669f5c2dff149
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 23:50:43 2015 +0000

    work on systemd support

commit c94b0221362bfd1327c6ed7696761b6063d46e87
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 23:45:24 2015 +0000

    work on systemd support

commit f205d4e74b330d26e141df1891c8dfbf0584bd84
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 23:42:08 2015 +0000

    work on systemd support

commit 555209cf6237601fd2a670bc50f737f5ce18a2d7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 19:39:35 2015 +0000

    lintian warning copyright fix

commit c4e24c2614178313cea2f245b92f29dcc4dc9295
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:22 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit ad62905f22daf3e7db955589535a44baba5bf477
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 27 14:07:46 2015 +0000

    lintian warning copyright fix

commit 7eeee39d15760266acc7a070da4316aa9a783441
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:16:11 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit 18506104819596eecc0e222d38d3b03bfd8b9fcf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:42:41 2015 +0000

    bumped changelog version

commit 0160f3f6babed3d24d87a5796e4195f15a42cf9e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:23 2015 +0000

    added genmkfile to Build-Depends

commit c820a9b5d924207c60517c40880f78fbdd059d1f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:44 2015 +0000

    updated makefile generic to version 1.5

commit de7efd54cedda01b3bd2515b84bc38a3726b6cc6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:50 2015 +0000

    bumped changelog version

commit 6e0d37334faac13019aca6b01e029bbb8ff5a415
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:45 2015 +0000

    updated makefile generic to version 1.4

commit 3c23bcf952535020c517a8fa2e0d753af0b9fc76
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 6 04:23:51 2015 +0000

    maintainer script output

commit 95723d27a7fd4d5377684ec4013a1684ed16bac7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:30 2015 +0000

    bumped changelog version

commit 66d1af1ced46b31771a3012f999520774f0058a8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:44:58 2015 +0000

    added changelog.upstream

commit b1445f5ed9306fb776d175eab6c3b1624276cad8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:48 2015 +0000

    updated makefile generic to version 1.3

commit 641bcf51c1001c0865f691e752446d31c4f2d56b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:51 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 58326a7cd385b86aa1708032c7abc141a0201119
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:34:52 2015 +0000

    bumped compat from 8 to 9

commit ab932870730ab0c9b61d17b11a9fe80b6a3b3d5e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:18 2014 +0000

    updated generic makefile

commit 0e6ac4003d8a81377dab21d2c95375566cb7848c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 21 01:29:31 2014 +0000

    fix

commit a246d0c336ef0bce61f3c6c85f06c95fbb06f268
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 14 19:38:22 2014 +0000

    more restrictive sudoers settings

commit 0ef7016c50fd1b7e63cec8f905992fc82f175fcb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:27 2014 +0000

    makefile: refactoring, avoid using IFS

commit 796fb6488d5f15a0ff56cd41663202020c6cdafe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:53 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit 068ebc3d34d56e14328e4fa917b1bc41f584ab03
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:04 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit fb2d769ee5938e360235a47cbe4923587ce19ea2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:56 2014 +0000

    readme

commit 102223ef718a16a7b740fdf1fedcf0792921e29c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 18 16:15:44 2014 +0000

    bumped version number

commit ccb8d094b858aec4bcc51f9c4f0435897300b5ca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 18 16:14:48 2014 +0000

    ram adjusted desktop starter (rads): compatibility with gdm3

commit a4444382c5a8887a224cd0504a0c9a89090b036e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 21 00:00:08 2014 +0000

    rads: made compatible with systemd / debian testing by adding tty0 autologin drop-in config

commit ad7ae203239dee40f42bcdf56d5a0029978cbc4d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:42 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit e93548b5b104496b1e7462d6815e9919b933fa29
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:26 2014 +0000

    Updated debian/changelog.

commit 055ef20f889aa1622b6d2a8b67c0348211129468
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:29 2014 +0000

    Fixed changelog date.

commit c17663f4aef32b061e0703069b1c1b4cf5f0b9f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:30 2014 +0000

    bump version number

commit c838e3853e80363a563f3cda7db0092243d645ac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:19 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 1f9a674bde51d8d8b1047237fe64b7cf76d3f52f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:28 2014 +0000

    packaging

commit 447204b6e1ad3b9ffc46c668f283234b5272d145
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:13 2014 +0000

    packaging

commit 2c7446a87a2c80dead919612ae36616c21950427
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:38 2014 +0000

    packaging

commit 91c7db68dec85e60859a9cbfcfef938f2f293eed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 13:14:01 2014 +0000

    fix lintian warning

commit f0f96f43737a78cdc8846b362b0d505e1d7c176e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:11:02 2014 +0000

    packaging

commit 8b20d5643f6a0031a56f304a7ff7444084ff0385
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:19 2014 +0000

    packaging

commit e3b7ab8ae1da9fb211adbc8e0a54af9a4dd53b36
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 13:24:45 2014 +0000

    use $BASH_SOURCE instead of $0

commit c82df5b76e44b96f65db10230e3029f9c7606c78
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 11:42:57 2014 +0000

    check bash -n exit code

commit 3f742d9a0681355fe68bc35d4a140efc28ad786c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 11:38:01 2014 +0000

    sanity tests

commit ab2dacb6da12048da5c63516ee0b066057f3f1e1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:44 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit d9f73f6bbd5a96b42a1bc3cc13cd7e4ee5ebe11d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 27 11:51:18 2014 +0000

    output

commit 085ccc624d0bbca593dbb70610df77f372a683e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 27 11:50:19 2014 +0000

    fixed rads_wait=0

commit 444e59922ff13e38a299cd8c891c79d9bf8e3b30
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:13 2014 +0000

    added debian epoch; added dotglob

commit c02d3f468d328083c290a9e8793c6a41a110c284
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 12 14:41:49 2014 +0000

    fix

commit c37baabf3eab71ef60d6340679a5b26225c539ce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:37 2014 +0000

    readme

commit d9e553e6c1f2aa3efe477037926813cc559f482a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:38:35 2014 +0000

    readme

commit cfdf5e21fcbcac3b90854e6cba34af222836698a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:37:56 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit a64f4437c4ef3ce6906a0cfb5339c14a8a1e7924
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 23 23:57:55 2014 +0000

    packaging

commit ad0ab3cf8c119c86187ef6e07de1bd5ade5ab96b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 23 23:07:25 2014 +0000

    packaging

commit e828a159967468b8ae0c10b6cac1e0a680f0040b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 23 23:01:43 2014 +0000

    packaging

commit dc6aa7960741aa58375a72cf6dfd3669800126d7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 17 12:53:19 2014 +0000

    .

commit 01f4e6f40ab54d0cbc4879d53ca07c489ef2a650
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 17 12:27:52 2014 +0000

    .

commit ca424f2ddc314d106488460c11c33b4c18fc4340
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 16 17:44:43 2014 +0000

    .
